version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/feedbackd-device-themes.*\.tar\.gz/feedbackd-device-themes-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/feedbackd-device-themes/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
